For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get contract package fungible token actions

Get contract package fungible token actions by contract package hash

GET /contract-packages/{contract_package_hash}/ft-token-actions

Query params

Property
Description

from_block_height

From block height range

to_block_height

To block height range

deploy_hash

Comma-separated list of deploy hashes

Sorting

Property
Description

timestamp

Sort fungible token actions by timestamp

Default sorting is timestamp DESC

Optional properties

Property
Type
Description

contract_package

Fungible contract package

deploy

Deploy in which the token action occurred

from_public_key

string(68)

Action source public key if it's an account

to_public_key

string(68)

Action target public key if it's an account

to_account_info

Action source account info if it's an account

to_centralized_account_info

Action target centralized account info if it's an account

from_account_info

Action target account info if it's an account

from_centralized_account_info

Action target centralized account info if it's an account

from_cspr_name

string

Primary CSPR.name of the source account, if it is an account

to_cspr_name

string

Primary CSPR.name of the destination account, if it is an account

Response

PaginatedResponse<FTTokenAction>

Example

Last updated